# Interface ICefButtonDelegateEvents

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefButtonDelegateEvents = interface(ICefViewDelegateEvents)`

## Description

Custom interface used to handle all the ICefButtonDelegate events.

## Hierarchy

- IInterface
- ICefViewDelegateEvents
- ICefButtonDelegateEvents

## Overview

### Methods

| `procedure doOnButtonPressed(const button: ICefButton);`
| `procedure doOnButtonStateChanged(const button: ICefButton);`

## Description

### Methods

| `procedure doOnButtonPressed(const button: ICefButton);`
This item has no description. ###### Attributes GUID['{E8DF70BE-5DEB-42CF-AF86-B0FF1040498E}']

| `procedure doOnButtonStateChanged(const button: ICefButton);`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.